Subject: Ticket Assigned - pre order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 21:12:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi im shani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im shani Bot:  Hi Hi Im Shani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554451806            12:56 AM, 03nd Mar                     hi im shani                    Sure thank you           12:57 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:57 AM, 03nd Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:59 AM, 03nd Mar                     hi im shani                    Hello hamza i just want your help to find out this white top the girl wearing in the link i send below that link is about the leggings only im looking for that top im not able to find it your can you kindly hel me to find it out thank youhttp://www.maxfashion.com/ae/en/Women/Clothing/Activewear/Leggings-and-Shorts/MAX-Slim-Fit-Plain-Leggings-with-Elasticised-Waistband/p/162375478           01:02 AM, 03nd Mar                     hi im shani                    Help me           01:02 AM, 03nd Mar                     hi im shani                    Thank uou for your time           01:03 AM, 03nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:03 AM, 03nd Mar                     hi im shani                    Sure thanks alot           01:04 AM, 03nd Mar                   Hamza                   Thanks for waiting           01:07 AM, 03nd Mar                   Hamza                   We are sorry to inform you that the item not available at the moment           01:08 AM, 03nd Mar                   Hamza                   Please visit the link for similar to that item https://rb.gy/ma0q61           01:09 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            01:09 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180063